@charset "utf-8";
/* CSS Document */

#container
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
	text-align: left;
	width: 780px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

body 
{
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align: center;
	
}

#header
{
	height: 133px;
	width: 780px;
	background-color: #333333;
	background-image: url(images/wholesale-diamonds_logo.jpg);
	text-align: right;
	font:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size:16px;
	font-weight:bold;
	
}

#navigation
{
	width: 780px;
	padding: 0px;
	background-color: #333;
		
}

ul#navbar
{
	margin-left: 0;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style-type: none;
	background-color: #333333;
	float: left;
	width: 100%;
	margin-right: 0;
	border-top: 1px solid #0fb2f3;
}

ul#navbar li
{
	display: inline;
}

#home
{

  width: 123px;
  text-align: center;
}

ul#navbar a
{
	display: block;
	float: left;
	padding: 1.64em;
	text-decoration: none;
	color: #fff;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background: #333;
	border-bottom: 3px solid #0fb2f3;
	border-right: 1px solid #fff;
	padding-top:0.3em;
	padding-bottom:0.3em;	
}

ul#navbar a:hover
{
	background:#0fb2f3;
	color:#333;
	border-bottom: 3px solid #333;
}

ul#navbar a:active
{
	background:#0fb2f3;
	color:#036;
}


#leftmenu
{
	float: left;
	width: 175px;
	/*height: 500px;*/
	padding-left: 0px;
	padding-top: 0px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #90c2e6;
	text-decoration: none;
	background-color:#333;
	text-align: center;
		
}

ul#service
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	margin-top: 0;
}

ul#service a
{
	display: block;
	text-decoration: none;
	text-align: center;
	background-color: #333;
	color: #41C4F5;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom: 1px solid #fff;
	width: 175px;
	margin-top: 0;
	margin-bottom: 0;	
}

ul#service a:hover
{
	background:#0fb2f3;
	color:#033;
	border-bottom: 0px solid #333;
	border-top: 0px solid #333;
	border-left: 5px solid #333;
	border-right: 0px solid #333;
	width: 169px;
}
/*
ul#cat li
{
	display: inline;
	margin-left: 10px;
	padding-left: 10px; 
}
*/
form
{
	text-align: left;
	border-bottom: 1px solid #fff;
}

#maincontent
{
	width: 75%;
	height: auto;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	overflow: auto;
	font-size: 12px;
		
}

#products
  {
   width: 85%;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 1.5%;
   margin-right: 1.5%;
   
   
}
#information
  {
   width: 85%;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 1.5%;
   margin-right: 1.5%;
   
}
#select
  {
   width: 70%;
   margin-top: 0;
   margin-bottom: 0;
   margin-left: 10%;
   margin-right: 10%;
   
}
#classes
{
	width: 93%;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 5%;
	margin-right: 2%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
   
}
#cols
{
	width: 100%;
	height: auto;
}
#1col
{
	width: 160px; 
	float: left;
	height: 200px;
}
#2col
{
	width: 405px;
	margin-left: 160px;
	padding-left: 10px;
	height: 200px;
}
#2acol
{
	width: 565px;
	
	padding-left: 10px;
	height: 200px;
}
#footer
{
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 90px;
	width: 780px;
	background-color: #333;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 0;
	border-top: 1px solid #0fb2f3;
	position: relative;
}

ul#footerlinks
{
	margin-top: 1px;
	margin-bottom: 1px;
	 margin-left: 0;
	 padding-left: 0;
	 list-style-type: none;
	 background: #333;
	 width: 100%;
}

ul#footerlinks li
{
	display: inline;	
}

ul#footerlinks a
{
	display: inline;
	
	padding: 1em 1em;
	text-decoration: none;
	color: #fff;
	font: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top:2px;
	padding-bottom:2px;
	background: #333;
	border-right: 1px solid #fff;
	
}

ul#footerlinks a:hover
{
	color: #0fb2f3;
	background: #333;
		
}

a:link 
{
	text-decoration: none;
	color: #000;
	
}
a:visited
{
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #06C;
}
a:active
{
	text-decoration: none;
	color: #06C;
	text-align: center;
	font-weight: normal;
}
h1
{
	color: #B5E8FB;
	text-align: center;
	
}
h2 
{
	color: #000066;
	text-align: left;
}
h3
{
	color: #90c2e6;
	font: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
h4 
{
	color: #036;
	font: Arial, Helvetica, sans-serif;
	Font-size: 14px;
	
}

h5
{
	color: #0066ff;
	font: Arial, Helvetica, sans-serif;
	Font-size: 12px;

}
.cStyle
{
	font-weight: bold;
}

.dStyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.tStyle
{
	font-weight: bold;
}
table
{
	border: 1px;
	font: Arial;
	font-size: small;

}

td.info
{
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	font-size: 12px;
}
.info {
	font-size: 12px;
	text-align: left;
}
td.infoh {
	font-size: 13px;
	text-align: left;
	color:#000066;
	font-weight: bold;
}
td.infol {
	font-size: 10px;
	text-align: center;
	color:#000066;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}

td.infol a
{
	font-weight: normal;
	color: #000066;
	text-align: center;
}
td.infol a:hover
{
	font-weight: normal;
	color: #ff0000;
	text-align: center;
}
td.infolink a
{
	font-weight: bold;
	color: #000066;
	text-align: center;
}
td.infoacc a:hover
{
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
td.infoacc a
{
	font-weight: bold;
	color: #000066;
	text-align: center;
}

td.infolink a:hover
{
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}
#classes a strong {
	color: #000066;
	
}

#classes a:hover strong {
	color: #ff0000;
	text-align: left;
}
p
{
	text-align: left;
	font-style: normal;
}
#leftmenu form a small {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	/*hover: #FFF;*/
}
.hint {
  display:none;
  position: absolute;
  right: 120px;
  width: 205px;
  margin-top: -4px;
  border: 1px solid #c93;
  padding: 5px 6px;
  background-color: #ffc;
  font-size: 12px;
}
#container #maincontent #form1 table tr td {
	color: #0CF;
}
#container #maincontent #contactform table tr td strong {
	color: #000;
}


#contact-wrapper {
	width:400px;
	border:1px solid #000000;
	background: #41C4F5;
	padding:20px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float: none;
	font-size:14px;
	width: 30px;
	color: #333;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:2px;
	font-size:14px;
	color:#333;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}
#container #maincontent #ContactForm974 table tr td {
	font-family: Arial, Helvetica, sans-serif;
}
#container #maincontent #ContactForm974 table tr td {
	font-size: 14px;
}
#container #maincontent #ContactForm974 table tr td {
	font-weight: bold;
}
